body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	background-color: #F1ECE3;

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.t5j {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none;}

.t5jlinked {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none;}
.t5jlinked:hover {text-decoration: underline;}

.nav { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; }
.map { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #0076FF;}
.hdr { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #A7A9AC;}

.bbt {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none;}
.bbt:hover { text-decoration: underline;}
.bbt:visited {color: #999999; }

pre { font-family: Verdana, Arial; font-size: 11px; text-decoration:none; color:#000000}
.user_table_back {background:#CCCCFF;}

a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #636466; text-decoration: none; }
a:hover {text-decoration: underline;}
.pagenavbut { font-family: Verdana, Arial; font-size: 10px; color:#000000; background:#DFEDFD; border:=1 border-color:#000000; text-decoration:none; padding-right: 0px; padding-left: 0px;}

.app_form { font-family: Verdana, Arial; font-size: 10px; text-decoration:none; color:#000000; background:#ffffff; width:200px}
.app_form_textbox { font-family: Verdana, Arial; font-size: 10px; color:#000000; background:#ffffff; text-decoration:none; width: 480px; height: 180px}


TD { font-family: Verdana, Arial; font-size: 11px; text-decoration:none; color:#000000}
H1 { font-family: Verdana, Arial; font-size: 18px; text-decoration:none; color:#000000}
H2 { font-family: Verdana, Arial; font-size: 14px; text-decoration:none; color:#000000}



/* form element styles */
.button { font-family: Verdana, Arial; font-size: 10px; color:#ffffff; background:#666666; text-decoration:none;}
.textbox { font-family: Verdana, Arial; font-size: 10px; text-decoration:none; color:#000000; background:#ffffff}
.select { font-family: Verdana, Arial; font-size: 10px; text-decoration:none; color:#000000;}
.freetext { font-family: Verdana, Arial; font-size: 10px; text-decoration:none; color:#000000; background:#ffffff; width:100%; height:80px;}
form.thin {margin-bottom: 0px; margin-top: 0px;  border: 0 ;}




.maptextlinks {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none;}
.maptextlinks:hover {text-decoration: underline;}




